@charset "utf-8";
/* CSS Document */


/*-------------------
Base Styles
*/
a {
	outline: none;
}
a:link {
	color: #003399;
	text-decoration: underline;
}
a:visited {
	color: #64add7;
	text-decoration:underline;
}
a:hover {
	color: #0093f1;
	text-decoration:underline;
}
a:active {
}

a img.hov {
}
a:hover img.hov {
	opacity: 0.8;
	filter: alpha(opacity=80);
}


/*-------------------
Base Block
*/

#header {
	width: 940px;
	height: 75px;
	position: relative;
	overflow: hidden;
	_zoom: 1;
}
#header .logo {
	position: absolute;
	left: 0;
	top: 17px;
}
#header .fontsize {
	position: absolute;
	right: 0;
	top: 20px;
}
*:first-child+html #header .fontsize {
	position:absolute;
	right:185px;
}
#header .social_share {
	position: absolute;
	right: 140px;
	top: 13px;
}


/* Header Google Search box */
.gsc-clear-button, .gsc-branding, .gsc-branding-text, .gsc-branding-img { display:none; }
#cse-search-form {
	position: absolute;
	top: 17px;
	right: 0;
}
#cse-search-form table.gsc-search-box {
	width: 163px;
	height: 24px;
	margin: 0;
	padding: 0;
	border: 0;
}
#cse-search-form table.gsc-search-box td.gsc-input {
	width: 118px;
	height: 24px;
	position: relative;
}
#cse-search-form input.gsc-input {
	width: 116px;
	height: 22px;
	position: absolute;
	left: 0;
	top: 0;
	margin: 0;
	padding: 0;
}
#cse-search-form table.gsc-search-box td.gsc-search-button {
	width: 45px;
	height: 24px;
	position: relative;
}
#cse-search-form input.gsc-search-button {
	width: 45px;
	height: 24px;
	overflow: hidden;
	background: url(/common/images/headersearch.png) right 0 no-repeat;
	left: 0;
	top: 0;
	margin: 0;
	padding: 0;
	/* input style resetter */
	border: 0;
	text-indent: -9999px;
	display: block; 
}
#cse-search-form input.gsc-search-button:hover {
	background: url(/common/images/headersearch.png) right -50px no-repeat;
}

/* search result wrapper */
#cse { 
	margin: 20px 0 0 0;
}
#cse .gsc-search-box { display:none; }

/* Header mini menu */
#header .headermenu {
	position: absolute;
	right: 0;
	top: 52px;
	font-size: 10px;
}
#header .headermenu li {
	float: left;
}
#header .headermenu li.sitemap {
	margin-right: 15px;
}
#header .headermenu li.inquiry {
}
#header .headermenu a {
	color: #303030;
	text-decoration: none;
	background: url(/common/images/mark_arrows.png) left center no-repeat;
	padding-left: 10px;
}
#header .headermenu a:hover {
	color: #303030;
	text-decoration: underline;
}

/* Footer for DTR */
#footer {

}
#footer a {
	outline: none;
}
#footer a:link,
#footer a:visited {
	color: #303030;
	text-decoration: none;
}
#footer a:hover {
	text-decoration:underline;
}
#footer .footlogo {
	position: absolute;
	left: 0;
	top: 0;
	width: 940px;
	height: 35px;
	background: url(/common/images/line_footer2.png) left bottom repeat-x;
}
#footer .tocorpo {
	position: absolute;
	left: 210px;
	top: 0;
	padding-left: 10px;
	background: url(/common/images/marks_dtr.png) left -150px no-repeat;
	font-size: 0.7em;
}
#footer .footmenu {
	position: absolute;
	right: 0;
	top: 0;
	font-size: 0.7em;
	float: right;
}
#footer .footmenu li {
	float: left;
	padding-left: 15px;
	background: url(/common/images/marks_dtr.png) 3px -250px no-repeat;
}
#footer .footmenu li.first {
	padding-left: 0;
	background: none;
}
#footer .footmenu li .blank {
	padding-right: 13px;
	background: url(/common/images/marks_dtr.png) right -50px no-repeat;
}
#footer .bigfooter {
	font-size: 10px;
	position: absolute;
	right: 0;
	top: 50px;
	padding-bottom: 10px;

/*
background: yellow;
*/
border-bottom: 1px solid #000000;
overflow: hidden;
_zoom: 1;
}
#footer .bigfooter .footblock {
	float: left;
	display: block;
	width: 187px;
	height: 180px;

	border-left: 1px solid #dbdbdb;
}
#footer .footblock .mobileblock {
	width: 186px;
	text-align: center;
	padding-top: 30px;
}
#footer .footblock .mobileblock p {
	font-size: 10px;
	margin: 0 auto 5px auto;
}
#footer .footblock .mobileblock .qrcode {
	margin: 0 auto;
}
#footer .bigfooter .footblock:first-child {
	border: none;
}
#footer .bigfooter .footblock dl {
	margin: 0 10px 10px 10px;
}
#footer .bigfooter .footblock dl dt {
	font-weight: bold;
	background: url(/common/images/mark_arrows.png) left center no-repeat;
	padding-left: 10px;
}
#footer .bigfooter .footblock dl dd {
	background: url(/common/images/mark_hyphen.png) left 3px no-repeat;
	padding-left: 10px;
}
#footer .bigfooter .footblock dl dd.newwin a {
	background: url(/common/images/mark_newwin2.png) right center no-repeat;
	padding-right: 10px;
}
#footer .copyright {
	position: absolute;
	right: 0;
	top: 250px;
	font-size: 0.7em;
	color: #303030;
	text-align: right;
}

#gnavi {
	width: 940px;
	height: 35px;
	position: relative;
}
#gnavi .gmenu {
	width: 940px;
	height: 35px;
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
}
#gnavi .gmenu li {
	float: left;
}
#gnavi .gmenu a {
	text-indent: -9999px;
	display: block;
	height: 35px;
}

#gnavi .gmenu .home {
	width: 130px;
	background: url(/common/images/gmenu_sprite.png) 0 0 no-repeat;
}
#gnavi .gmenu .home:hover { background-position: 0 -35px; }
#gnavi .gmenu .selected .home { background-position: 0 -70px; }

#gnavi .gmenu .news {
	width: 160px;
	background: url(/common/images/gmenu_sprite.png) -130px 0 no-repeat;
}
#gnavi .gmenu .news:hover { background-position: -130px -35px; }
#gnavi .gmenu .selected .news { background-position: -130px -70px; }

#gnavi .gmenu .business {
	width: 222px;
	background: url(/common/images/gmenu_sprite.png) -290px 0 no-repeat;
}
#gnavi .gmenu .business:hover { background-position: -290px -35px; }
#gnavi .gmenu .selected .business { background-position: -290px -70px; }

#gnavi .gmenu .fc {
	width: 191px;
	background: url(/common/images/gmenu_sprite.png) -512px 0 no-repeat;
}
#gnavi .gmenu .fc:hover { background-position: -512px -35px; }
#gnavi .gmenu .selected .fc { background-position: -512px -70px; }

#gnavi .gmenu .recruit {
	width: 106px;
	background: url(/common/images/gmenu_sprite.png) -703px 0 no-repeat;
}
#gnavi .gmenu .recruit:hover { background-position: -703px -35px; }
#gnavi .gmenu .selected .recruit { background-position: -703px -70px; }

#gnavi .gmenu .corpinfo {
	width: 131px;
	background: url(/common/images/gmenu_sprite.png) -809px 0 no-repeat;
}
#gnavi .gmenu .corpinfo:hover { background-position: -809px -35px; }
#gnavi .gmenu .selected .corpinfo { background-position: -809px -70px; }


#cnavi {
	background: #fafafa url(/common/images/cmenu.png) left bottom no-repeat;
	width: 220px;
	padding-bottom: 1px;
}
#cnavi .ttl {
	width: 220px;
	height: 50px;
	position: relative;
}
#cnavi .ttl a {
	display: block;
	width: 220px;
	height: 50px;
	background: #fafafa url(/common/images/bg_menuttl.png) 0 0 no-repeat;
	position: relative;
	text-decoration: none;
}
#cnavi .ttl a:hover {
	background: #ffffff url(/common/images/bg_menuttl.png) -220px 0 no-repeat;
}
#cnavi .ttl .jp {
	display: block;
	color: #303030;
	position: relative;
	left: 10px;
	top: 10px;
	font-weight: bold;
}
#cnavi .ttl .en {
	display: block;
	color: #ad8c47;
	font-size: 0.5em;
	position: relative;
	left: 10px;
	top: 10px;
	line-height: 1em;
	font-weight: bold;
}

/* cnavi menu list style */
#cnavi ul {
	width: 218px;
	margin: 0 auto;
}
/* 1st lebel */
#cnavi li {
	display: inline;
}
#cnavi li a {
	display: block;
	padding: 8px 0 8px 25px;
	text-decoration: none;
	color: #333333;
	background: #fafafa url(/common/images/mark_arrows.png) 10px 15px no-repeat;
}
#cnavi li a:hover {
	background: #ffffff url(/common/images/mark_arrows_hover.png) 10px 15px no-repeat;
}
#cnavi li a.newwin {
	background: #fafafa url(/common/images/mark_newwin.png) 10px 15px no-repeat;
}
#cnavi li a.newwin:hover {
	background: #ffffff url(/common/images/mark_newwin.png) 10px 15px no-repeat;
}
#cnavi ul > .opened > a,
#cnavi ul > .opened > a:hover {
	background: #323232 url(/common/images/mark_arrows_opened.png) 10px 15px no-repeat;
	color: #ffffff;
}
#cnavi .opened > ul {
	display: block;
}
#cnavi ul > .selected > a {
	background: #ebe1bf url(/common/images/mark_arrows.png) 10px 15px no-repeat;
	color: #333333;
}
#cnavi ul > .selected > a:hover {
	background: #f3e9c9 url(/common/images/mark_arrows.png) 10px 15px no-repeat;
	color: #333333;
}
#cnavi li.last a {
	display: block;
	-webkit-border-radius: 0px 0px 3px 3px;
	-moz-border-radius: 0px 0px 3px 3px;
	border-radius: 0px 0px 3px 3px;
	margin-bottom: 1px;
}

#cnavi ul li > ul {
	display: none;
	background: none;
}
/* 2nd lebel */
#cnavi ul li > ul li a {
	font-size: 0.9em;
	background: #f0f0f0 url(/common/images/mark_hyphen.png) 23px 15px no-repeat;
	padding-left: 40px;
}
#cnavi ul li > ul li a:hover {
	background: #f5f5f5 url(/common/images/mark_selected.png) 23px 15px no-repeat;
}
#cnavi ul li > ul li a.newwin {
	background: #f0f0f0 url(/common/images/mark_newwin.png) 23px 15px no-repeat;
}
#cnavi ul li > ul li a.newwin:hover {
	background: #f5f5f5 url(/common/images/mark_newwin.png) 23px 15px no-repeat;
}
#cnavi ul li > ul > .opened > a,
#cnavi ul li > ul > .opened > a:hover {
	background: #d7d7d7 url(/common/images/mark_opened.png) 23px 15px no-repeat;
	color: #333333;
}
#cnavi ul li > ul .selected > a {
	background: #ebe1bf url(/common/images/mark_selected.png) 23px 15px no-repeat;
	color: #333333;
}
#cnavi ul li > ul .selected > a:hover {
	background: #f3e9c9 url(/common/images/mark_selected.png) 23px 15px no-repeat;
	color: #333333;
}
/* 3rd lebel */
#cnavi ul li > ul li > ul {
	border-top: 1px solid #e7e7e7;
	border-bottom: 1px solid #e7e7e7;
}
#cnavi ul li > ul li > ul li a {
	font-size: 0.9em;
	background: #fafafa url(/common/images/mark_hyphen.png) 35px 15px no-repeat;
	padding-left: 50px;
}
#cnavi ul li > ul li > ul li a:hover {
	background: #ffffff url(/common/images/mark_selected.png) 35px 15px no-repeat;
}
#cnavi ul li > ul li > ul .selected > a {
	background: #ebe1bf url(/common/images/mark_selected.png) 35px 15px no-repeat;
	color: #333333;
}
#cnavi ul li > ul li > ul .selected > a:hover {
	background: #f3e9c9 url(/common/images/mark_selected.png) 35px 15px no-repeat;
	color: #333333;
}


#content1 {
	min-height: 550px;
}
#content1 h1 {
	width: 940px;
	display: block;
	font-size: 1.1em;
	font-weight: bold;
	text-indent: 1em;
	color: #303030;
	padding: 12px 0;
	margin: 0 auto 10px auto;
	border-bottom: 2px solid #303030;
}
#content1 h1 em {
	font-size: 0.9em;
	font-weight: normal;
	margin-left: 1em;
}
#content1 .subtext {
	width: 920px;
	color: #303030;
}
/*
#content1 h2 {
display: block;
font-size: 1.1em;
font-weight: normal;
text-indent: 1em;
color: #303030;
padding: 12px 0;
margin: 0 auto 10px auto;
border-bottom: 1px solid #303030;
}
*/


#content2 {
	min-height: 550px;
}
#content2 h1 {
	width: 700px;
	display: block;
	font-size: 1.1em;
	font-weight: bold;
	text-indent: 1em;
	color: #303030;
	padding: 12px 0;
	margin: 0 auto 10px auto;
	border-bottom: 2px solid #303030;
}
#content2 h1.flex {
	height: inherit;
}
*:first-child+html #content2 h1.flex { /* for ie7 height problem */
	height: inherit;
	display: inline;
}
#content2 .subtext {
	width: 680px;
	color: #303030;
	margin: 10px auto;
	clear: both;
}
#content2 .column,
#content2 .box,
#content2 .annotation {
	width: 680px;
	margin-left: auto;
	margin-right: auto;
}
#content2 .topban {
	float: right;
	margin: 0 10px 10px 0;
}

#content2 .subindex {
	background: url(/common/images/bg_subindex.jpg) 0 0 no-repeat;
	padding: 20px 0;
}
#content2 .subindex ul {
	width: 660px;
	display: block;
	margin: auto;
}
#content2 .subindex ul li {
	display: block;
	width: 660px;
	height: 40px;
	padding: 0;
	margin-bottom: 3px;
	background: url(/common/images/btn_indexmini.png) 0 0 no-repeat;
}
#content2 .subindex ul li:hover {
	background: url(/common/images/btn_indexmini_hov.png) 0 0 no-repeat;
}
#content2 .subindex ul li a {
	display: block;
	width: 660px;
	height: 40px;
	text-indent: 26px;
	line-height: 40px;
	overflow: hidden;
	background: url(/common/images/mark_arrows.png) 10px 15px no-repeat;
	color: #333333;
	text-decoration: none;
}
#content2 .subindex ul li a:hover {
	background: url(/common/images/mark_arrows_hover.png) 10px 15px no-repeat;
	color: #999999;
}

/*-------------------
Common Classes
*/
.totop {
	clear: both;
	text-align: right;
	padding-top: 20px;
}
.totop a {
	padding-right: 12px;
	font-size: 0.7em;
	background: url(/common/images/marks_dtr.png) right -100px no-repeat;
	text-decoration: none;
	color: #303030;
}
.totop a:hover {
	text-decoration: underline;
}

.lspaces { letter-spacing: -1px; }

.imgr { float: right; margin-left: 10px; }
.imgl { float: left; margin-right: 10px; }

.blank,
.newwin {
	padding-right: 16px;
	background: url(/common/images/link_openwin.png) center right no-repeat;
}
a.blank { margin: 0 3px; }
.jump {
	padding-left: 16px;
	background: url(/common/images/mark_arrows.png) center left no-repeat;
}
.downlink {
	padding-left: 16px;
	background: url(/common/images/mark_downarrow.png) center left no-repeat;
}

.opebtns {
	text-align: center;
	margin: 20px 0 30px 0;
}
.opebtns input {
	margin: 0 5px;
}

a.btn_closewin {
	display: block;
}
.btn_closewin {
	width: 230px;
	height: 40px;
	background: url(/common/images/btn_closewin.png) 0 0 no-repeat;
	margin: 20px auto;
	/* input style resetter */
	border: 0;
	text-indent:-9999px;
}
.btn_closewin:hover {
	background-position: -230px 0;
}

/* ----------------------
Table Classes
*/

.tableA {
	width: 100%;
	margin-bottom: 10px;
	border-collapse:collapse;
	border-spacing:0;
}
.tableA th {
	background-color: #e9e8df;
	font-weight: bold;
	color: #333333;
	padding: 8px;
}
.tableA td {
	background-image: url(/common/images/line_doth.png);
	background-position: left bottom;
	background-repeat: repeat-x;
	padding: 8px;
}
/* CSS3 Striper except IE */
.tableA tr:nth-child(odd) td {
	background-color: #f5f5f0;
}
.tableA tr:nth-child(even) td {
	background-color: #ffffff;
}

table.tableB {
	width: 100%;
	margin-bottom: 10px;
	border-collapse:collapse;
	border-spacing:0;
}
table.tableB th {
	background-color: #f4f4f4;
	vertical-align: top;
}
table.tableB td,
table.tableB th {
	padding: 10px;
}

/* ----------------------
Page - TOP
*/
.mainimg {
	width: 940px;
	height: 270px;
	margin-top: 10px;
	position: relative;
}
.mainimg .dcs {
	width: 480px;
	height: 270px;
	position: absolute;
	top: 0;
	left: 0;
}
.mainimg .exc {
	width: 460px;
	height: 135px;
	position: absolute;
	top: 0;
	right: 0;
}
.mainimg .other {
	width: 460px;
	height: 135px;
	position: absolute;
	top: 135px;
	right: 0;
}
.bnrArea {
	position: relative;
	width: 480px;
	height: 95px;
	margin: 20px 0 10px;
}
.bnrArea .quality,
.bnrArea .enjoy {
	position: absolute;
	width: 235px;
	height: 95px;
}
.bnrArea .quality {
	left: 0;
}
.bnrArea .enjoy {
	right: 0;
}
.bnrArea .quality a:hover,
.bnrArea .enjoy a:hover {
	opacity: .8;
}
.getwell {
	margin: 20px auto;
}
.getwell p {
	text-align: center;
}
.infoBlock {
	width: 620px;
	height: 280px;
	_zoom: 1;
	float: left;
	margin-bottom: 10px;
}
.infoBlock h2 {
	height: 30px;
	background: url(/common/images/topttl_news.png) 3px 12px no-repeat;
	text-indent: -9999px;
}
.infolist {
	background: #f6f6f6 url(/common/images/bg_infolist.png) top repeat-x;
	width: 618px;
	height: 248px;
	overflow: auto;
	border: 1px solid #dbdbdb;
}
.infolist .inner {
	padding: 10px;
}
.infolist dl {
	clear: both;
	display: block;
	line-height: 1.6em;
	background: url(/common/images/line_doth.png) 0 bottom repeat-x;
}
.infolist dl dt {
	font-weight: bold;
	font-size: 0.7em;
	white-space: nowrap;
	float: left;
	color: #303030;
}
.infolist dl dd:last-child { /* using jquery last-child for IE */
	background-image: none;
}
.infolist dl dd {
	font-size: 0.8em;
	background: url(/common/images/line_doth.png) 0 bottom repeat-x;
	margin-left: 6.5em;
}
.infolist dl dd img {
	float: left;
	padding-right: 10px;
}
.infolist dl dd a,
.infolist dl dd .pressrelease_display {
	display: block;
	overflow: hidden;
	_zoom: 1;
}

.importantBlock {
	border: 3px solid #eeeeee;
	margin-top: 10px;
}
.importantBlock h2 {
	margin: 10px;
}
.importantBlock .inner {
	margin: 10px;
}
.importantBlock dl {
	clear: both;
	display: block;
	line-height: 1.6em;
}
.importantBlock dl dt {
	font-weight: bold;
	font-size: 0.7em;
	white-space: nowrap;
	float: left;
	color: #303030;
}
.importantBlock dl dd {
	font-size: 0.8em;
	margin-left: 6em;
	background: url(/common/images/mark_topnews.png) left 8px no-repeat;
	padding-left: 15px;
}
.importantBlock dl dd .cateblock {
	display: inline-block;
	width: 60px;
	letter-spacing: 2px;
}
.importantBlock a,
.importantBlock a:link,
.importantBlock a:visited {
	color: #9a0d0d;
}
.importantBlock a:hover {
	color: #cc0000;
}
.importantBlock dl dd a {
	overflow: hidden;
	_zoom: 1;
}

.topmenu {
	width: 310px;
	overflow: hidden;
	_zoom: 1;
	float: right;
	margin-bottom: 10px;
}
.topmenu ul {
	width: 310px;
	height: 250px;
	margin-top: 30px;
	display: block;
	padding: 0;
	background-color: #d9d9d9;
/*
background-color: #c5b138;
*/
}
.topmenu ul li {
	display: inline;
}
.topmenu ul li img { /* anti list space for IE */
	vertical-align: bottom;
}

/* ----------------------
Page Common (wholesale products block etc.)
*/

.pbox {
	border: 1px solid #d6d6d6;
	overflow: hidden;
	_zoom: 1;
	width: 680px;
	margin: 10px auto 0 auto;
	padding: 0;
}
.pimg {
	float: left;
	position: relative;
	overflow: hidden;
	_zoom: 1;
}
.pimg .img {
	z-index: 100;
	margin: 9px 0 9px 9px;
}
.pimg .new {
	position: absolute;
	top: 9px;
	right: 0;
	z-index: 101;
}
.pmain {
	overflow: hidden;
	_zoom: 1;
}

.pttl {
	background: url(/common/images/line_doth.png) left bottom repeat-x;
	text-align: left;
	position: relative;
	padding-bottom: 10px;
	margin: 0 10px;
	overflow: hidden;
	_zoom: 1;
}
.pttl .cut {
	position: absolute;
	right: 10px;
	bottom: 15px;
}
.pnumber {
	background-color: #3d2900;
	color: #ffffff;
	padding: 0 1em;
	display: inline-block;
	float: left;
	margin: 20px 0 0 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.pnam-jp {
	float: left;
	color: #303030;
	font-weight: bold;
	margin: 20px 5px 0 10px;
}
.pnam-jp em {
	font-weight: normal;
	margin-left: 0.9em;
	font-size: 0.8em;
}
.pnam-en {
	clear: left;
	color: #ababab;
	margin: 0 5px 0 10px;
	font-size: 0.8em;
}
.pinfo {
	text-align: left;
	position: relative;
	margin: 0 10px;
}
.ptable {
	clear: both;
	margin: 10px 0 10px 10px;
	font-size: 0.9em;
	width: 100%;
}
.ptable th {
	width: 8em;
}
.ptable tr.odd {
	background-color: #ffffff;
}
.ptable tr.even {
	background-color: #f5f5f5;
}
.psize {
	margin-left: 10px;
	margin-top: 15px;
	color: #747475;
	position: relative;
	overflow: hidden;
	_zoom: 1;
}
.psize li {
	padding:0 0 3px 0;
	line-height: 1.6em;
}
.psize li.info {
	display: block;
	overflow: hidden;
	_zoom: 1;
}
.psize li.info:last-child {
	background: none;
}

.psize .pprice {
	font-weight: bold;
	display: block;
	float: left;
	overflow: hidden;
	_zoom: 1;
}
.psize .ten {
	color: #d6d1c4;
	margin: 0 0.5em 0 1em;
	display: block;
	float: left;
	overflow: hidden;
	_zoom: 1;
}
.psize .pcaloriewrap {
	display: block;
	float: left;
	overflow: hidden;
	_zoom: 1;
	margin-top: 3px;
}
.psize .pcalorie {
	font-size: 0.7em;
	display: block;
	line-height: 1.4em;
}
.psize .punits {
	font-size: 0.8em;
	display: block;
	float: left;
	overflow: hidden;
	_zoom: 1;
}

.pinfo div.pdetail {
	clear:both;
	float:left;
	margin: 5px 5px 0 0;
}
.pinfo div.ptaste {
	float:right;
	position:absolute;
	right:5px;
	height: 24px;
	margin: 4px 5px 0 0;
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.ptext {
	text-align: left;
	color: #303030;
	margin: 0 0 10px 10px;
}
.ptext p {
	margin: 10px;
}

.annotation {
	margin: 20px auto 40px auto;
	font-size: 0.8em;
	color: #3d2900;
}
.annotation ul {
	margin-left: 1em;
}
.annotation ul li {
	text-indent: -1em;
}

.column {
	background-color: #ebe7dc;
	margin-top: 10px;
}
.column .wrap {
	padding: 20px;
}
.catalog {
	float:left;
	margin:0 30px 0 0;
	padding:0 0 15px 0;
}

/* border-radius */
.rad5 {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

/* ----------------------
Page - Error Message (404)
*/
.errorMsg {

}
.errorMsg h1 {
	width: 940px;
	display: block;
	font-size: 1.1em;
	font-weight: bold;
	text-indent: 1em;
	color: #303030;
	padding: 12px 0;
	margin: 0 auto 10px auto;
	border-bottom: 2px solid #303030;
}
.errorMsg h1 em {
	font-size: 0.9em;
	font-weight: normal;
	margin-left: 1em;
}
.errorMsg ul {
	display: block;
	background-color: #fafafa;
	padding: 20px;
	border: 1px solid #e4e2d3;
	margin-bottom: 10px;
}
.errorMsg ul li {
	margin-bottom: 5px;
	background: url(/common/images/mark_arrows.png) 0 6px no-repeat;
	padding-left: 14px;
}

.errorMsg .err {
	padding: 20px;
}

/* ----------------------
Page - Results
*/
.Results {}
.Results h1 {}
.Results h1 em{ margin-left: 0.6em; }
.Results p {
	margin: 20px;
	color: #3d2900;
}
.Results .naviblock {
	border: 1px dotted #d6d1c4;
	margin: 20px;
}
.Results .naviblock ul {
	list-style: disc;
	margin: 20px 50px;
}
.Results .naviblock ul li {
	margin-bottom: 0.5em;
}


/* ----------------------
Page - FAQ
*/
.faqmenu {
	margin-bottom: 40px;
}
.faqmenu ul {
	margin: 20px;
}
.faqmenu ul li {
	background: url(/common/images/mark_downarrow.png) left 0.2em no-repeat;
	padding-left: 1.6em;
	margin: 5px 0;
}

.faqcontent {
	margin-bottom: 40px;
}
.faqcontent h2 {
	font-weight: normal;
	color: #333333;
	font-size: 1.1em;
	border-bottom: 1px solid #000000;
	display: block;
	height: 40px;
	line-height: 40px;
	text-indent: 1em;
}
.faqcontent h3 {
	font-weight: bold;
	color: #333333;
	font-size: 1.1em;
	text-indent: 1em;
	margin: 20px 0 0 0;
}
.faqcontent dl {
	margin-top: 20px;
}
.faqcontent dt,
.faqcontent dd {
	padding: 20px;
	padding-left: 65px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.faqcontent dt {
	background: #e9e8df url(/common/images/faq_q.png) 15px 15px no-repeat;
}
.faqcontent dd {
	background: #ffffff url(/common/images/faq_a.png) 15px 15px no-repeat;
}
.faqcontent dl ul.annotation {
	font-size: 0.9em;
	padding: 1em;
	color: #333333;
}
.faqcontent dl ul.annotation li {
	text-indent: -1em;
}

.faqinqbtn {
	border: 5px solid #e4e0d5;
	text-align: center;
}
.faqinqbtn img {
	margin: 20px auto;
}



/* ----------------------
Page - Sitemap
*/
.sitemap {

}
.sitemap h1 {
}
.sitemap h2 {
	font-size: 1.1em;
	background: #e4e2d3 url(/common/images/bg_beans.png) top right no-repeat;
	padding-left: 20px;
	height: 2em;
	line-height: 2em;
	border: none;
	color: #303030;
	font-weight: normal;
}
.sitemap .block-left,
.sitemap .block-center,
.sitemap .block-right {
	margin-top: 20px;
}
.sitemap .block-left {
	width: 300px;
	float: left;
}
.sitemap .block-center {
	width: 300px;
	float: left;
	margin-left: 20px;
}
.sitemap .block-right {
	width: 300px;
	float: right;
}
.sitemap ul {
	display: block;
	background-color: #fafafa;
	padding: 20px;
	border: 1px solid #e4e2d3;
	margin-bottom: 10px;
}
.sitemap ul.outlist {
	display: block;
	background-color: #fafafa;
	padding: 10px 20px;
	border: 1px solid #e4e2d3;
	margin-bottom: 10px;
}
.sitemap ul li {
	margin-bottom: 5px;
	background: url(/common/images/mark_arrows.png) 0 6px no-repeat;
	padding-left: 14px;
}
.sitemap ul li.newwin {
	background: url(/common/images/mark_newwin.png) 0 6px no-repeat;
	padding-left: 14px;
}
.sitemap ul li > ul {
	padding: 0.6em 0;
	background: none;
	margin: 0;
	border: none;
}
.sitemap ul li > ul li {
	background: url(/common/images/mark_hyphen.png) 0 10px no-repeat;
}
.sitemap a.newwin {
	background: url(/common/images/mark_newwin.png) right center no-repeat;
	padding-right: 14px;

}


/* ----------------------
Page - News Release
*/

.newsTable {

}
.newsTable th,
.newsTable td {
	padding: 15px 0;
}
.newsTable tr {
	background: url(/common/images/line_doth.png) bottom repeat-x;
}
.newsTable th {
	width: 80px;
	text-align: center;
	vertical-align: top;
}
.newsTable td.pdf {
	width: 30px;
	text-align: right;
	vertical-align: top;
}
.newsTable dt {
	background: url(/common/images/mark_arrows.png) 0 5px no-repeat;
	padding-left: 15px;
}
.newsTable dd {
	padding-left: 15px;
	padding-top: 10px;
}

.newspost {
	border: 3px solid #eeeeee;
	padding: 20px;
	line-height: 1.7em;
}
.newsinfo {
	overflow: hidden;
	_zoom: 1;
	padding-bottom: 10px;
}
.newsinfo .datetxt {
	float: left;
	margin-left: 10px;
}
.newsinfo .typetxt {
	float: right;
	margin-right: 10px;
}

/* ----------------------
Page - Business
*/
.business {

}
.business .indexmenu {
	margin-top: 10px;
}
.business .indexmenu li {
	line-height: 1px;
	display: block;
	margin-bottom: 10px;
}
/* Brand */
.business .brand_intro {
	margin-top: 20px;
	border-bottom: dotted thin #CCCCCC;
	width: 700px;
	height: 150px ;
}
.business .brand_intro .shop {
	float: left;
	width: 350px;
	height: auto;
	background-position: center;
}
.business .brand_intro .ph{ padding:0px; float: left; width: 140px; }
.business .brand_intro .comment{ float: left; width:350px; vertical-align: top; }
.business .brand_intro .comment p.concept{ color:#C00; font-size:86%; margin:5px 0px; padding:0px; }
.business .brand_intro .comment p.officialsite{ margin:0px; padding-bottom: 0px; }

/* Franchise */
.fc {

}
.fc h2 {
	display: block;
	font-size: 1.1em;
	font-weight: normal;
	color: #303030;
	text-indent: 1em;
	margin: 0 auto 10px auto;
	border-bottom: 1px solid #303030;
}
.fc h2.imgh {
	padding: 12px 0;
}
.fc h2.shopinfo {
	display: block;
	font-size: 1.1em;
	font-weight: normal;
	text-indent: 0;
	color: #c34747;
	padding: 12px 0 12px 1em;
	margin: 0 auto 10px auto;
	border: none;
}
.fc .extralink {
	border: 2px solid #eeeeee;
	padding: 20px;
}

/* FC - Top */
.fc .indexmenu1 {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #f7f6ea;
	padding: 10px;
	overflow: hidden;
	_zoom: 1;
	display: block;
	position: relative;
	margin-top: 10px;
}
.fc .indexmenu1 .banner {
	position: relative;
}
.fc .indexmenu1 .title {
	background: url(/business/fc/images/shopinfo_icon.png) 0 0 no-repeat;
	position: absolute;
	left: 370px;
	top: 20px;
	padding-left: 40px;
}
.fc .indexmenu1 .num {
	font-weight: bold;
	font-size: 20px;
}

html > body .fc .indexmenu2 {
	display: block;
	margin-top: 10px;
	overflow: hidden;
	font-size: 0px;
}
html > body .fc .indexmenu2 li {
	float: none;
	display:inline-block;
	margin-right: 10px;
}
/* for IE6 list space bug */
.fc .indexmenu2 {
	_display: block;
	_margin-top: 10px;
	_overflow: hidden;
	_zoom: 1;
}
.fc .indexmenu2 li {
	_float: left;
	_margin-right: 10px;
}
/* for IE6 list space bug end */

.fc .indexmenu2 li.m04 {
	margin: 0;
}
.fc .indexmenu3 {
	display: block;
	margin-top: 10px;
	//Moverflow: hidden;
	_zoom: 1;
	position: relative;
}
.fc .indexmenu3 h2 {
	display: block;
	font-size: 1em;
	font-weight: bold;
	text-indent: 0;
	margin: 0;
	border: none;
}
.fc .indexmenu3 .menu1 {
	width: 460px;
}
.fc .indexmenu3 .menu1 h2 {
	font-size: 1em;
	background: #e4e2d3 url(/common/images/bg_beans.png) top right no-repeat;
	padding-left: 1em;
	height: 2em;
	line-height: 2em;
	border: none;
	color: #303030;
	font-weight: normal;
}
.fc .indexmenu3 .menu1 ul {
	display: block;
	background-color: #fafafa;
	padding: 25px;
	border: 1px solid #e4e2d3;
	margin-bottom: 15px;
}
.fc .indexmenu3 .menu1 ul li {
	margin-bottom: 5px;
	background: url(/common/images/mark_arrows.png) 0 6px no-repeat;
	padding-left: 14px;
}
.fc .indexmenu3 .menu2 {
	width: 220px;
	position: absolute;
	right: 0;
	top: 0;
}
.fc .indexmenu3 .menu2 h2 {
	border-bottom: 1px solid #303030;
	line-height: 1.8em;
	text-indent: 1em;
	margin-bottom: 10px;
}
.fc .indexmenu3 .menu2 .banner {
	margin: 10px;
}
.fc .indexmenu3 .menu3 {
	width: 220px;
	height: 130px;
	background-color: #f3f3f3;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	position: absolute;
	right: 0;
	top: 125px;

}
.fc .indexmenu3 .menu3 h2 {
	line-height: 3em;
	text-indent: 1em;
}
.fc .indexmenu3 .menu3 ul {
	display: block;
	padding: 0 15px;
}
.fc .indexmenu3 .menu3 ul li {
	margin-bottom: 5px;
	background: url(/common/images/mark_arrows.png) 0 6px no-repeat;
	padding-left: 14px;
}

/* FC Shopinfo */
.fc .telinfo {
	/*
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 10px;
	background-color: #f7f6ea;
	*/
	padding: 0;
}
.fc .telinfo .bb {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 2px dotted #ad8c47;
}
.fc .telinfo p {
	margin-left: 40px;
	line-height: 30px;
}
.fc .telinfo .title {

}
.fc .telinfo .num {
	font-weight: bold;
	font-size: 20px;
	margin-left: 10px;
	padding-left: 30px;
	background: #f7f6ea url(/business/fc/images/shopinfo_icon.png) 0 0 no-repeat;
}
/* FC Condition */
.fc.condition .contentblock {
	margin-bottom: 30px;
}
/* FC Process */
.fc.process .contentblock {
	text-align: center;
}
.fc.process .contentblock .cut {
	margin: 10px auto;
	text-align: left;
}
.fc.process .contentblock table {
	margin: 0 auto;
	text-align: left;
}
.fc.process .contentblock table p {
	padding: 10px 0;
}
/* FC Case */
.fc.case .contentblock {
	overflow: hidden;
	_zoom: 1;
	width: 680px;
	margin: 0 auto;
}
.fc.case .textBox {
	overflow: hidden;
	_zoom: 1;
}
.fc.case .cutR {
	float: right;
	margin-top: 1em;
	margin-left: 1em;
	text-align: left;
	font-size: 0.8em;
}
.fc.case .cutR img {
	margin-bottom: 5px;
}
//.fc .case2 {
	//margin: 30px auto;
	//text-align: center;
	//}
	.fc.case2 h2 {
		display: block;
		font-size: 1.3em;
		font-weight: bold;
		text-indent: 0;
		color: #303030;
		padding: 12px 0 12px 0.8em;
		margin: 0 auto 10px auto;
		border-bottom: 1px solid #000000;
	}
	.fc.case2 .contentblock {
		width: 680px;
		margin: 0 auto 20px auto;
	}
	.fc.case2 .contentblock table th {
		padding: 0 5px 0 0;
		font-size: 0.8em;
	}
	.fc.case2 .contentblock table td {
		padding: 0 5px 15px 0;
	}
	/* FC Owner */
	.fc.owner h2 {
		display: block;
		font-size: 1.1em;
		font-weight: bold;
		text-indent: 0;
		color: #c34747;
		padding: 12px 0 12px 1em;
		margin: 0 auto 10px auto;
		border-bottom: 1px solid #000000;
	}
	.fc.owner h3 {
		display: block;
		font-size: 1.1em;
		font-weight: normal;
		text-indent: 0;
		color: #303030;
		padding: 12px 0 12px 1em;
		margin: 0;
		borde: none;
	}
	.fc.owner .ownerinfo {
		background-color: #e4e4f1;
		overflow: hidden;
		_zoom: 1;
	}
	.fc.owner .ownerinfo .infotxt {
		padding: 1em;
	}
	.fc.owner .ownerinfo .info {
		background: url(/business/fc/images/owner_pic02.png) left center no-repeat;
		padding-left: 20px;
	}
	.fc.owner .ownerinfo .prof {
		margin-top: 20px;
	}
	.fc.owner .ownerinfo .cut01 {
		float: right;
		margin-left: 1em;
	}
	.fc.owner .contentblock {
		width: 680px;
		margin: 10px auto;
	}
	.fc.owner .textBox p {
		margin: 1em 0;
	}
	.fc.owner .textBox .sig {
		text-align: right;
	}
	/* FC Business */
	.fc.business h2 {
		display: block;
		font-size: 1.1em;
		font-weight: bold;
		text-indent: 0;
		color: #303030;
		padding: 12px 0 12px 1em;
		margin: 0 auto 10px auto;
		border-bottom: 1px solid #000000;
	}
	.fc.business .contentblock {
		width: 680px;
		margin: 10px auto;
	}
	.fc.business .contentblock .cut {
		text-align: center;
		margin: 20px auto;
	}
	.fc.business .contentblock .text {
		text-align: center;
		margin: 20px auto 50px auto;
	}
	/* FC Point */
	.fc.point .contentblock .cut {
		text-align: center;
		margin: 30px auto;
	}
	.fc.point .contentblock .text {
		text-align: center;
		margin: 40px auto 50px auto;
	}


/* ----------------------
Page - Corpinfo
*/
.corpinfo {

}
.corpinfo .indexmenu {
	margin-top: 10px;
}
.corpinfo .indexmenu li {
	line-height: 1px;
	display: block;
	margin-bottom: 10px;
}
.corpinfo .indexmenu li a {
	display: block;
	width: 700px;
	height: 80px;
	line-height: 80px;
	overflow: hidden;
	background: url(/common/images/mark_arrows.png) 23px 36px no-repeat;
	color: #333333;
	text-decoration: none;
	text-indent: 40px;
}
.corpinfo .indexmenu li a:hover {
	background: url(/common/images/mark_arrows_hover.png) 23px 36px no-repeat;
	color: #999999;
}
.corpinfo .indexmenu li.m01 { background: url(/about_us/images/btn01.jpg) 0 0 no-repeat; }
.corpinfo .indexmenu li.m02 { background: url(/about_us/images/btn02.jpg) 0 0 no-repeat; }
.corpinfo .indexmenu li.m03 { background: url(/about_us/images/btn03.jpg) 0 0 no-repeat; }
.corpinfo .indexmenu li.m04 { background: url(/about_us/images/btn04.jpg) 0 0 no-repeat; }
.corpinfo .indexmenu li.m05 { background: url(/about_us/images/btn05.jpg) 0 0 no-repeat; }
.eco {

}
.eco .subtext {
	padding: 20px;
}
.eco .menuL,
.eco .menuR {
	width: 340px;
	height: 190px;
	position: relative;
}
.eco .indexmenu {
	position: absolute;
	left: 20px;
	top: 20px;
}
.eco .indexmenu dt {
	font-size: 1.2em;
	margin-bottom: 0.6em;
}
.eco .indexmenu dd {
	background: url(/common/images/mark_arrows.png) 0 7px no-repeat;
	padding-left: 14px;
	margin-bottom: 0.3em;
}
.eco .menuL {
	background: url(/about_us/eco/images/menubg1.jpg) 0 0 no-repeat;
	float: left;
}
.eco .menuL dt {
	color: #1f4d4d;
}
.eco .menuR {
	background: url(/about_us/eco/images/menubg2.jpg) 0 0 no-repeat;
	float: right;
}
.eco .menuR dt {
	color: #3d5926;
}

.eco .blockL {
	width: 340px;
	float: left;
	text-align: left;
}
.eco .blockR {
	width: 340px;
	float: right;
	text-align: left;
}
.eco h2 {
	display: block;
	font-size: 1.1em;
	font-weight: normal;
	color: #1f4d4d;
	text-indent: 1em;
	padding: 12px 0;
	margin: 0 auto 10px auto;
	border-bottom: 1px solid #303030;
}
.eco h2.parent {
	background-color: #669966;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border-bottom: none;
	color: #ffffff;
}
.eco h3 {
	display: block;
	font-size: 1.1em;
	font-weight: normal;
	color: #1f4d4d;
	text-indent: 1em;
	padding: 12px 0 0 0;
}
.eco img.cutr1 {
	float: right;
	margin: 10px;
}
.eco .contentblock {
	overflow: hidden;
	_zoom: 1;
	margin-bottom: 10px;
}
.eco .contentblock .main {
	padding: 1em;
}
.eco .colored {
	background-color: #f6f6f6;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.eco .school .w2,
.eco .school .w4 {
	width: 4em;
}
.eco .school .w5 {
	width: 3em;
}

.corporate {

}
#content2.corporate h1.index {
	border: none;
	width: 700px;
	height: 80px;
	line-height: 80px;
	overflow: hidden;
	text-indent: 30px;
	font-weight: bold;
	background: url(/about_us/images/btn01.jpg) 0 0 no-repeat;
	padding: 0;
	margin: 0;
}
.corporate .obi {
	background: url(/about_us/images/btn01.jpg) 0 0 no-repeat;
	width: 700px;
	height: 80px;
	line-height: 80px;
	overflow: hidden;
	text-indent: 30px;
	font-size: 0.8em;
	color: #333333;
	letter-spacing: 0.1em;
}
.identity .contentblock {
	text-align: center;
	margin: 20px 0;
}
.identity .contentblock img {
	margin: 0 auto;
}
.message .contentblock {
	margin: 30px 20px;
}
.message .contentblock .cut1 {
	float: left;
	margin-right: 30px;
}
.message .contentblock h2 {
	margin-bottom: 20px;
}
.message .contentblock p {
	overflow: hidden;
	_zoom: 1;
	margin-bottom: 1em;
}
.outline .contentblock,
.directors .contentblock,
.group .contentblock {
	position: relative;
	margin-bottom: 20px;
}
.outline .contentblock h2,
.directors .contentblock h2,
.group .contentblock h2 {
	display: block;
	font-size: 1.1em;
	font-weight: normal;
	text-indent: 1em;
	padding: 12px 0;
	margin: 0 auto 10px auto;
	border-bottom: 1px solid #303030;
}
.outline .contentblock .datetxt,
.directors .contentblock .datetxt,
.group .contentblock .datetxt {
	position: absolute;
	top: 15px;
	right: 0;
	font-size: 0.9em;
}
.outline .contentblock table {
	clear: both;
}
.outline .contentblock table.tableB th {
	width: 9em;
}
.directors .contentblock table {
	width: 100%;
}
.directors .contentblock table tr {
	background: url(/common/images/line_doth.png) left bottom repeat-x;
}
.directors .contentblock table th {
	width: 10em;
	padding: 10px;
}
.directors .contentblock table td {
	padding: 10px;
}

.history h2 {
	margin: 20px 10px;
}
.history .historytable {
	width: 660px;
	border-collapse: collapse;
	border-spacing: 0;
	margin: 10px auto;
}
.history .historytable td,
.history .historytable th {
	padding: 0; margin: 0;
}
.history .historytable .records {
	width: 284px;
	vertical-align: top;
	padding-bottom: 1.5em;
}
.history .historytable .timeline {
	width: 92px;
	background: url(/about_us/company/images/history_timeline_sepa.png) bottom center repeat-y;
	vertical-align: top;
}
.history .historytable .timelineflat {
	width: 92px;
	background: url(/about_us/company/images/history_timeline_bg.png) top center repeat-y;
	vertical-align: top;
}
.history .historytable .yearcorp {
	font-weight: bold;
	color: #3366cc;
	margin-bottom: 0.2em;
}
.history .historytable .yearprod {
	font-weight: bold;
	color: #339933;
	margin-bottom: 0.2em;
}
.history .historytable p {
	margin-bottom: 1em;
}
.service .contentblock {
}
.service .contentblock h2 {
	margin: 20px 10px;
}
.service .contentblock .cut {
	text-align: center;
}
.service .contentblock .cut img {
	margin: 20px auto;
}

.story {

}
.story .indexmenu {
	clear: both;
	overflow: hidden;
	_zoom: 1;
}
.story .indexmenu li {
	float:left;
}

#content2.story h1.pagettl {
	width: 700px;
	height: 70px;
	text-indent: 0;
	display: block;
	padding: 0;
	margin: 0 auto 10px auto;
	border: 0;
}

.story .contentblock {
	width: 660px;
	margin: 20px auto;
}
.story .contentblock h2 {
	margin: 30px 0 10px 0;
}
.story .contentblock p {
	margin: 1em 0;
}
.story .contentblock .nextBox {
	clear: both;
	margin-top: 40px;
	height: 40px;
}
.story .contentblock .prev {
	float: left;
	padding-left: 14px;
	background: url(/common/images/mark_arrows_back.png) 0 center no-repeat;
}
.story .contentblock .next {
	float: right;
	padding-left: 14px;
	background: url(/common/images/mark_arrows.png) 0 center no-repeat;
}
.story .contentblock .sizeS {
	font-size: x-small;
}
.story .contentblock .size100S {
	font-size: x-small;
	width: 100px;
	text-align: left;
}
.story .textBox {
	overflow: hidden;
	_zoom: 1;
}
.story .cutR {
	float: right;
	margin-top: 1em;
	margin-left: 1em;
	text-align: center;
}
#content2.storymuk .subtext {
	color: #669933;
}

/* ------------------------

Page - Privacy / Terms (popup win)
*/
#privacy {

}
#privacy #header {
	width: 540px;
	margin: 0 auto;
	overflow: hidden;
}
#privacy #header .fontsize {
	right: 0;
}
#privacy #footer {
	width: 540px;
	height: 40px;
}
#privacy #footer .footlogo {
	width: 540px;
	margin: 0 auto;
}
#privacy #footer .copyright {
	top: 50px;
}
#privacy .closebtn {
	text-align: center;
	margin: 0 auto;
}
#privacy #mainArea {
	width: 540px;
	margin: 0 auto 50px auto;
}
#privacy #mainArea h1 {
	display: block;
	font-size: 1.1em;
	font-weight: bold;
	text-indent: 1em;
	color: #666666;
	padding: 8px 0;
	margin: 0 auto 10px auto;
	background-color: #e9e8df;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#privacy #mainArea h2 {
	font-weight: normal;
	color: #333333;
	font-size: 1.1em;
	border-bottom: 1px solid #000000;
	display: block;
	height: 40px;
	line-height: 40px;
	margin-bottom: 20px;
}
#privacy #mainArea p {
	margin-bottom: 1em;
}
#privacy #mainArea dl {
	margin: 1em 0;
}
#privacy #mainArea dl dt {

}
#privacy #mainArea dl dd {
	padding-left: 2em;
	margin-bottom: 1em;
}
#privacy textarea.codelink {
	width: 520px;
	font-size: 0.9em;
}

/* ----------------------
Page - Recruit
*/

.recruit {

}
.recruit .indexmenu {
	margin-top: 10px;
}
.recruit .indexmenu li {
	posision: relative;
	display: block;
	overflow: hidden;
	_zoom: 1;
}
.recruit .indexmenu .m01 {
	width: 227px;
	height: 120px;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.recruit .indexmenu .m02 {
	width: 226px;
	height: 120px;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.recruit .indexmenu .m03 {
	width: 227px;
	height: 120px;
	float: left;
	background: url(/recruit/images/menu03.jpg) left top no-repeat;
	margin-bottom: 10px;
}
.recruit .indexmenu .m03 ul {
	position: relative;
	top: 45px;
	left: 20px;
}
.recruit .indexmenu .m03 ul li {
	background: url(/common/images/mark_arrows.png) 0 0.5em no-repeat;
	padding-left: 16px;
}
.recruit .indexmenu .m04 {
	width: 700px;
	height: 110px;
	clear: both;
	background: url(/recruit/images/menu04.jpg) left top no-repeat;
}
.recruit .indexmenu .m04 ul {
	position: relative;
	top: 45px;
	left: 170px;
}
.recruit .indexmenu .m04 ul li {
	float: left; 
	width: 160px;
	margin-left: 10px;
	overflow: hidden;
	text-align: center;
}
.recruit .indexmenu .m04 ul li a {
	background: url(/common/images/mark_arrows.png) 0 0.5em no-repeat;
	padding-left: 14px;
}
.recruit .indexmenu .m05 {
	width: 345px;
	height: 110px;
	float: left;
	margin-right: 10px;
	margin-top: 10px;
}
.recruit .indexmenu .m06 {
	width: 345px;
	height: 110px;
	float: left;
	margin-top: 10px;
}
.recruit .indexmenu .m07 {
	width: 345px;
	height: 60px;
	margin-top: 10px;
	margin-right: 10px;
	clear: both;
	float: left;
}
.recruit .indexmenu .m08 {
	width: 345px;
	height: 60px;
	margin-top: 10px;
	float: left;
}

.recruit .subtext {
	padding-bottom: 10px;
}
.recruit .subtext h2 {
	margin: 20px 0 20px 0;
}
.recruit .contentblock {
	width: 680px;
	margin: 20px auto;
}
.recruit .contentblock h3 {
	font-weight: bold;
	color: #333333;
	font-size: 1.1em;
	border-bottom: 1px solid #000000;
	display: block;
	height: 40px;
	line-height: 40px;
}
.recruit .contentblock p {
	margin: 1em 0;
}
.recruit .textBox {
	overflow: hidden;
	_zoom: 1;
}
.recruit .cutL {
	float: left;
	margin-top: 1em;
	margin-right: 1em;
	text-align: center;
}
.recruit .cutR {
	float: right;
	margin-top: 1em;
	margin-left: 1em;
	text-align: center;
}
.recruit ul#moreMenu {
	width: 700px;
}
.recruit #moreMenu li {
	float: left;
	width: 160px;
	height: 180px;
	display: block;
}
.recruit #moreMenu .mn01,
.recruit #moreMenu .mn02,
.recruit #moreMenu .mn03,
.recruit #moreMenu .mn05,
.recruit #moreMenu .mn06,
.recruit #moreMenu .mn07 {
	margin-right: 20px;
}
.recruit #moreMenu .mn04,
.recruit #moreMenu .mn08 {
	margin-right: 0;
}
/* Message */
.recruit.message .block2 {
	background-color: #f5e5e5;
	height: 391px
	padding: 0;
	overflow: hidden;
	_zoom: 1;
}
.recruit.message .block2 .cutL {
	margin: 0 20px 0 0;
	padding: 0;
}
.recruit.message .block2 h2 {
	padding: 20px 0 0 0;
}
.recruit.message .block2 .textBox {
	padding: 0;
	margin: 0;
	width: 500px;
}
.recruit.message .block2 .cut04 {
	text-align: right;
}
/* Person */
.recruit.person .contentblock h2 {
	font-weight: bold;
	color: #c96700;
	font-size: 1.1em;
	border-bottom: 1px solid #000000;
	display: block;
	height: 40px;
	line-height: 40px;
}
/* Careerplan */
.recruit.careerplan .contentblock {
	margin: 0 auto;
}
/* Education */
.recruit.education .contentblock h2 {
	font-weight: bold;
	color: #333333;
	font-size: 1.1em;
	border-bottom: 1px solid #000000;
	display: block;
	height: 40px;
	line-height: 40px;
}
.recruit.education .contentblock h3 {
	font-weight: bold;
	color: #333333;
	font-size: 1.1em;
	border: none;
	display: block;
	margin-top: 20px;
	height: 1.2em;
	line-height: 1.2em;
}
.recruit.education .contentblock .cut01,
.recruit.education .contentblock .cut02 {
	text-align: center;
}
.recruit.education .contentblock .kenshu1 {
	color: #007a9d;
}
.recruit.education .contentblock .kenshu2 {
	color: #6b7b27;
}
/* Freshman */
html > body .recruit.freshman .indexmenu {
	width: 700px;
	font-size: 0px;
}
.recruit.freshman .indexmenu .m01 {
	width: 345px;
	height: 190px;
	float: left;
	margin-right: 10px;
}
html > body .recruit.freshman .indexmenu .m02 {
	width: 345px;
	height: 190px;
	float: none;
	display: inline-block;
	margin: 0;
}
/* for IE6 list space bug */
.recruit.freshman .indexmenu {
	_width: 700px;
}
.recruit.freshman .indexmenu .m02 {
	_width: 345px;
	_height: 190px;
	_float: left;
	_margin: 0;
}
/* for IE6 list space bug end */

.recruit.freshman .mentry {
	clear: both;
	_zoom: 1;
	margin-top: 10px;
	text-align: right;
}
.recruit.freshman .contentblock {
	clear: both;
	overflow: hidden;
	_zoom: 1;
}
.recruit.freshman .contentblock h2 {
	font-weight: bold;
	color: #333333;
	font-size: 1.1em;
	border-bottom: 1px solid #000000;
	display: block;
	height: 40px;
	line-height: 40px;
}
.recruit.freshman .contentblock h3 {
	font-weight: bold;
	color: #333333;
	font-size: 1em;
	border: none;
	display: block;
	margin-top: 20px;
	height: 1em;
	line-height: 1em;
}
.recruit.freshman .contentblock p {
	margin: 1em 0;
}
.recruit.freshman .contentblock dl {
	margin: 20px 0;
}
.recruit.freshman .contentblock dt {
	font-weight: bold;
	color: #007a9d;
}
.recruit.freshman .titleb {
	font-weight: bold;
	color: #007a9d;
}
.recruit.freshman .contentblock dd {
	padding-left: 20px;
	margin: 0.5em 0 1em 0;
}
.recruit.freshman .boshuyoko {
	margin-top: 10px;
}
.recruit.freshman .boshuyoko th {
	width: 6em;
	border-bottom: 1px dotted #ffffff;
}
.recruit.freshman .boshuyoko dl {
	margin: 0;
}
.recruit.freshman .boshuyoko dt {
	font-weight: bold;
	color: #8b6e31;
}
.recruit.freshman .boshuyoko dd {
	padding-left: 20px;
	margin: 0.5em 0 1em 0;
}
/* Career */
.recruit.career .indexmenu {
	width: 700px;
}
.recruit.career .indexmenu .m01 {
	width: 345px;
	height: 80px;
	float: left;
	margin-right: 10px;
}
.recruit.career .indexmenu .m02 {
	width: 345px;
	height: 80px;
	float: left;
	margin: 0;
}


/* ----------------------
Page - Inquiry
*/

.inquiry {

}
.inquiry .dnone { display: none; }
.inquiry .dtr {
	margin: 20px 0 20px 0;
	overflow: hidden;
	_zoom: 1;
}
#content1.inquiry h2 {
	margin-bottom: 10px;
	font-size: 1.1em;
	text-indent: 1em;
}
#content1.inquiry .dtr h2 { display: none; }

.inquiry .dtr .blk1,
.inquiry .dtr .blk3,
.inquiry .dtr .blk5 {
	margin-right: 20px;
}
.inquiry .dtr .contentblock {
	width: 460px;
	height: inherit;
	float: left;
	margin-bottom: 20px;
}
.inquiry .dtr .contentblock h3 {
	background: #e4e2d3 url(/common/images/bg_beans.png) top right no-repeat;
	line-height: 2em;
	padding-left: 1em;
	font-size: 1em;
	height: 2em;
}
.inquiry .dtr .contentblock .textBox {
	background-color: #fafafa;
	border: 1px solid #e4e2d3;
}
.inquiry .dtr .contentblock .textBox ul {
	margin: 1em;
}
.inquiry .dtr .contentblock .textBox li {
	line-height: 2em;
}
.inquiry .dtr .contentblock .textBox .faq {
	background: url(/common/images/mark_arrows.png) left center no-repeat;
	padding-left: 16px;
}
.inquiry .dtr .contentblock .textBox .inq {
	background: url(/common/images/mark_newwin.png) left center no-repeat;
	padding-left: 16px;

}

.inquiry .brand {
	margin: 20px 0 30px 0;
	overflow: hidden;
	_zoom: 1;
}
.inquiry .brand .blk1,
.inquiry .brand .blk3,
.inquiry .brand .blk5,
.inquiry .brand .blk7,
.inquiry .brand .blk9,
.inquiry .brand .blk11,
.inquiry .brand .blk13,
.inquiry .brand .blk15,
.inquiry .brand .blk17 {
	margin-right: 20px;
}
.inquiry .brand .otherbrands,
.inquiry .brand .lesdeux {
	display: none;
}
.inquiry .brand .contentblock {
	width: 454px;
	height:100px;
	border: 3px solid #eeeeee;
	/*height: inherit; */
	float: left;
	margin-bottom: 20px;
	background-color: #fafafa;
}
.inquiry .brand .contentblock .logo {
	width: 170px;
	height: 100px;
	border-right: 1px solid #eeeeee;
	float: left;
}

.inquiry .brand .contentblock .textBox {
	display: block;
	overflow: hidden;
	_zoom: 1;
}
.inquiry .brand .contentblock h3 {
	font-size: 1em;
	margin: 1em 0 0 1em;
}
.inquiry .brand .contentblock .textBox ul {
	margin: 1em;
	float: left;
}
.inquiry .brand .contentblock .textBox li {
	line-height: 2em;
	float: left;
	margin-right: 2em;
}
.inquiry .brand .contentblock .textBox .faq {
	background: url(/common/images/mark_arrows.png) left center no-repeat;
	padding-left: 16px;
}
.inquiry .brand .contentblock .textBox .inq {
	background: url(/common/images/mark_newwin.png) left center no-repeat;
	padding-left: 16px;
	margin-right: 0;
}
.inquiry .otherbrands-switch,
.inquiry .lesdeux-switch {
	padding: 20px 20px 10px 20px;
	border-bottom: 2px solid #e4e2d3;
	margin-bottom: 10px;
}
.inquiry .otherbrands-switch .open,
.inquiry .otherbrands-switch .close,
.inquiry .lesdeux-switch .open,
.inquiry .lesdeux-switch .close {
	vertical-align: middle;
	margin-right: 5px;
}
.inquiry .otherbrands-switch .close,
.inquiry .lesdeux-switch .close { display: none; }


/* ----------------------
Page - IR
*/

.ir {

}
.ir .contentblock {
	margin-bottom: 40px;
	position: relative;
}
.ir .contentblock .datetxt {
	position: absolute;
	top: 0;
	right: 0;
	font-size: 0.9em;
}
.ir .contentblock table {
	clear: both;
}
.ir .contentblock h2 {
	font-weight: bold;
	color: #333333;
	font-size: 1.1em;
	border-bottom: 1px solid #000000;
	display: block;
	height: 40px;
	line-height: 40px;
	margin-bottom: 10px;
}
.ir .subindex h2 {
	font-weight: normal;
	color: #333333;
	font-size: 1em;
	display: block;
	margin: 10px auto 5px auto;
	width: 660px;
	height: 40px;
	text-indent: 26px;
	line-height: 40px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #e0e0e0 url(/common/images/mark_downarrow.png) 10px 15px no-repeat;
}
.ir h2.imgh {
	padding: 20px;
	border: none;
}
.ir .subtext {
	padding: 0 20px 20px 20px;
}
.ir .contentblock h3 {
	font-size: 1em;
	margin-top: 1em;
}
.ir .contentblock p {
	margin: 1em 0;
}
.ir .contentblock .cutR {
	float: right;
	margin: 1em 0 0 1em;
}
.ir .contentblock .textBox {
	overflow: hidden;
	_zoom: 1;
}
.ir .pagelink {
	margin: 20px;
}
.ir .pagelink li {
	background: url(/common/images/mark_downarrow.png) left 0.2em no-repeat;
	padding-left: 1.6em;
	margin: 5px 0;
}
.ir .extralink {
	border: 2px solid #eeeeee;
	padding: 20px;
}

.ir .liststyle {

}
.ir .liststyle dt {
	margin: 1em 0;
}
.ir .liststyle dd {
	margin-left: 1em;
}
.ir .liststyle ul,
.ir .liststyle ol {
	margin: 1em 2em;
}
.ir .liststyle ul li {
	list-style: disc;
}
.ir .liststyle ol li {
	list-style-type: lower-roman;
}
.ir .obi {
	background: url(/about_us/images/btn02.jpg) 0 0 no-repeat;
	width: 700px;
	height: 80px;
	line-height: 80px;
	overflow: hidden;
	text-indent: 30px;
	font-size: 0.8em;
	color: #333333;
	letter-spacing: 0.1em;
}